Send Email

POST
https://reloop.sh/api/inbox/v1/messages/send

Body Parameters

mailboxIdstringRequired

Sender Mailbox ID

tostringstring[]Required

Recipient email address(es)

Example: ["value1", "value2"]

subjectstringRequired

Email subject

textstring

Plain text body content

htmlstring

HTML body content

ccstringstring[]

CC recipient address(es)

Example: ["value1", "value2"]

bccstringstring[]

BCC recipient address(es)

Example: ["value1", "value2"]

const response = await fetch("https://reloop.sh/api/inbox/v1/messages/send", {
  method: "POST",
  headers: {
    "Authorization": "Bearer re_123456789",
    "Content-Type": "application/json",
  },
  body: JSON.stringify({
  "mailboxId": "mailboxId_value",
  "to": "to_value",
  "subject": "subject_value",
  "text": "text_value",
  "html": "html_value",
  "cc": "cc_value",
  "bcc": "bcc_value"
})
});

const data = await response.json();
{
  "success": true,
  "messageId": "example_messageId",
  "status": "example_status",
  "timestamp": "example_timestamp",
  "id": "con_123456789"
}

Was this page helpful?

Edit this page